QTNOTIFYDAEMON(1)

NAME
qtnotifydaemon - flexible and configurable notification daemon based on Qt.

SYNOPSIS
qtnotifydaemon [options]

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-').

--help
    Show help and version.

-c <config_filename>
    Full path to config file.

--debug
    Debug mode.

SEE ALSO
$HOME/.config/qtnotifydaemon/qtnotifydaemon.conf (created after first launch).

AUTHOR
qtnotifydaemon was written by Drogolov Roman (aka drull) <drull@drull.org.ru>.

This manual page was written by Drogolov Roman (aka drull) <drull@drull.org.ru>, for the Debian project (and may be used by others).